<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11856" pointId="1987" subPointId="0" userId="FE036965-17B1-47A2-A860-9FBAAD95E078" date="2024-10-16 11:19:14" timeDiffer="0">
  <longitude>119.997954</longitude>
  <latitude>30.267092</latitude>
  <direction>133.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144458_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国浙江省杭州市余杭区绿汀路</address>
  <locationDescribe>在杭珹未来中心附近</locationDescribe>
  <currentTime>1729048753999</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241016/1729048753999.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>